## golang-github-shenwei356-kmers 0.1.0

=== debian/changelog ===
golang-github-shenwei356-kmers (0.1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 09:26:59 +0530

golang-github-shenwei356-kmers (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1016061)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 26 Jul 2022 15:26:29 +0530
