=== debian/control ===
Source: golang-github-shenwei356-kmers
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-kmers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-kmers.git
Homepage: https://github.com/shenwei356/kmers
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/kmers

Package: golang-github-shenwei356-kmers-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: bit-packed k-mers methods for Golang (library)
 This package provides manipulations for bit-packed k-mers (k<=32, encoded
 in uint64).
